Diff for /embedaddon/dhcp/common/tests/Makefile.in between versions 1.1 and 1.1.1.1

version 1.1, 2012/02/21 22:30:18 version 1.1.1.1, 2012/10/09 09:06:54
Line 29  POST_INSTALL = : Line 29  POST_INSTALL = :
 NORMAL_UNINSTALL = :  NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :  PRE_UNINSTALL = :
 POST_UNINSTALL = :  POST_UNINSTALL = :
check_PROGRAMS = test_alloc$(EXEEXT)@HAVE_ATF_TRUE@am__append_1 = alloc_unittest
TESTS = test_alloc$(EXEEXT)check_PROGRAMS = $(am__EXEEXT_2)
 subdir = common/tests  subdir = common/tests
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in  DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4  ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
Line 40  am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGUR Line 40  am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGUR
 mkinstalldirs = $(install_sh) -d  mkinstalldirs = $(install_sh) -d
 CONFIG_HEADER = $(top_builddir)/includes/config.h  CONFIG_HEADER = $(top_builddir)/includes/config.h
 CONFIG_CLEAN_FILES =  CONFIG_CLEAN_FILES =
am_test_alloc_OBJECTS = test_alloc.$(OBJEXT)@HAVE_ATF_TRUE@am__EXEEXT_1 = alloc_unittest$(EXEEXT)
test_alloc_OBJECTS = $(am_test_alloc_OBJECTS)am__EXEEXT_2 = $(am__EXEEXT_1)
test_alloc_DEPENDENCIES = ../libdhcp.a ../../tests/libt_api.a \am__alloc_unittest_SOURCES_DIST = test_alloc.c \
        ../../omapip/libomapi.a ../../dst/libdst.a \        $(top_srcdir)/tests/t_api_dhcp.c
        ../../minires/libres.a@HAVE_ATF_TRUE@am_alloc_unittest_OBJECTS = test_alloc.$(OBJEXT) \
 @HAVE_ATF_TRUE@ t_api_dhcp.$(OBJEXT)
 alloc_unittest_OBJECTS = $(am_alloc_unittest_OBJECTS)
 am__DEPENDENCIES_1 =
 @HAVE_ATF_TRUE@alloc_unittest_DEPENDENCIES = $(am__DEPENDENCIES_1) \
 @HAVE_ATF_TRUE@        ../libdhcp.a ../../omapip/libomapi.a \
 @HAVE_ATF_TRUE@        ../../dst/libdst.a ../../minires/libres.a
 DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)/includes  DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)/includes
 depcomp = $(SHELL) $(top_srcdir)/depcomp  depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles  am__depfiles_maybe = depfiles
Line 52  COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES Line 58  COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES
         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)          $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)  CCLD = $(CC)
 LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@  LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(test_alloc_SOURCES)SOURCES = $(alloc_unittest_SOURCES)
DIST_SOURCES = $(test_alloc_SOURCES)DIST_SOURCES = $(am__alloc_unittest_SOURCES_DIST)
 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
         html-recursive info-recursive install-data-recursive \
         install-dvi-recursive install-exec-recursive \
         install-html-recursive install-info-recursive \
         install-pdf-recursive install-ps-recursive install-recursive \
         installcheck-recursive installdirs-recursive pdf-recursive \
         ps-recursive uninstall-recursive
 RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
   distclean-recursive maintainer-clean-recursive
 ETAGS = etags  ETAGS = etags
 CTAGS = ctags  CTAGS = ctags
   DIST_SUBDIRS = $(SUBDIRS)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)  DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
 ACLOCAL = @ACLOCAL@  ACLOCAL = @ACLOCAL@
 AMTAR = @AMTAR@  AMTAR = @AMTAR@
   ATF_CFLAGS = @ATF_CFLAGS@
   ATF_LDFLAGS = @ATF_LDFLAGS@
 AUTOCONF = @AUTOCONF@  AUTOCONF = @AUTOCONF@
 AUTOHEADER = @AUTOHEADER@  AUTOHEADER = @AUTOHEADER@
 AUTOMAKE = @AUTOMAKE@  AUTOMAKE = @AUTOMAKE@
Line 147  target_alias = @target_alias@ Line 165  target_alias = @target_alias@
 top_build_prefix = @top_build_prefix@  top_build_prefix = @top_build_prefix@
 top_builddir = @top_builddir@  top_builddir = @top_builddir@
 top_srcdir = @top_srcdir@  top_srcdir = @top_srcdir@
AM_CPPFLAGS = -I../..SUBDIRS = .
test_alloc_SOURCES = test_alloc.cAM_CPPFLAGS = $(ATF_CFLAGS) -std=c99 -I$(top_srcdir)/includes
test_alloc_LDADD = ../libdhcp.a ../../tests/libt_api.a \EXTRA_DIST = Atffile
        ../../omapip/libomapi.a ../../dst/libdst.a ../../minires/libres.aATF_TESTS = $(am__append_1)
 @HAVE_ATF_TRUE@alloc_unittest_SOURCES = test_alloc.c $(top_srcdir)/tests/t_api_dhcp.c
 @HAVE_ATF_TRUE@alloc_unittest_LDADD = $(ATF_LDFLAGS) ../libdhcp.a \
 @HAVE_ATF_TRUE@        ../../omapip/libomapi.a ../../dst/libdst.a \
 @HAVE_ATF_TRUE@        ../../minires/libres.a
 all: all-recursive
   
 all: all-am  
   
 .SUFFIXES:  .SUFFIXES:
 .SUFFIXES: .c .o .obj  .SUFFIXES: .c .o .obj
 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)  $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
Line 188  $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4 Line 209  $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4
   
 clean-checkPROGRAMS:  clean-checkPROGRAMS:
         -test -z "$(check_PROGRAMS)" || rm -f $(check_PROGRAMS)          -test -z "$(check_PROGRAMS)" || rm -f $(check_PROGRAMS)
test_alloc$(EXEEXT): $(test_alloc_OBJECTS) $(test_alloc_DEPENDENCIES) alloc_unittest$(EXEEXT): $(alloc_unittest_OBJECTS) $(alloc_unittest_DEPENDENCIES) 
        @rm -f test_alloc$(EXEEXT)        @rm -f alloc_unittest$(EXEEXT)
        $(LINK) $(test_alloc_OBJECTS) $(test_alloc_LDADD) $(LIBS)        $(LINK) $(alloc_unittest_OBJECTS) $(alloc_unittest_LDADD) $(LIBS)
   
 mostlyclean-compile:  mostlyclean-compile:
         -rm -f *.$(OBJEXT)          -rm -f *.$(OBJEXT)
Line 198  mostlyclean-compile: Line 219  mostlyclean-compile:
 distclean-compile:  distclean-compile:
         -rm -f *.tab.c          -rm -f *.tab.c
   
   @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/t_api_dhcp.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_alloc.Po@am__quote@  @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_alloc.Po@am__quote@
   
 .c.o:  .c.o:
Line 214  distclean-compile: Line 236  distclean-compile:
 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@  @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
 @am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`  @am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`
   
   t_api_dhcp.o: $(top_srcdir)/tests/t_api_dhcp.c
   @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT t_api_dhcp.o -MD -MP -MF $(DEPDIR)/t_api_dhcp.Tpo -c -o t_api_dhcp.o `test -f '$(top_srcdir)/tests/t_api_dhcp.c' || echo '$(srcdir)/'`$(top_srcdir)/tests/t_api_dhcp.c
   @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/t_api_dhcp.Tpo $(DEPDIR)/t_api_dhcp.Po
   @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(top_srcdir)/tests/t_api_dhcp.c' object='t_api_dhcp.o' libtool=no @AMDEPBACKSLASH@
   @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
   @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o t_api_dhcp.o `test -f '$(top_srcdir)/tests/t_api_dhcp.c' || echo '$(srcdir)/'`$(top_srcdir)/tests/t_api_dhcp.c
   
   t_api_dhcp.obj: $(top_srcdir)/tests/t_api_dhcp.c
   @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT t_api_dhcp.obj -MD -MP -MF $(DEPDIR)/t_api_dhcp.Tpo -c -o t_api_dhcp.obj `if test -f '$(top_srcdir)/tests/t_api_dhcp.c'; then $(CYGPATH_W) '$(top_srcdir)/tests/t_api_dhcp.c'; else $(CYGPATH_W) '$(srcdir)/$(top_srcdir)/tests/t_api_dhcp.c'; fi`
   @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/t_api_dhcp.Tpo $(DEPDIR)/t_api_dhcp.Po
   @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$(top_srcdir)/tests/t_api_dhcp.c' object='t_api_dhcp.obj' libtool=no @AMDEPBACKSLASH@
   @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
   @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o t_api_dhcp.obj `if test -f '$(top_srcdir)/tests/t_api_dhcp.c'; then $(CYGPATH_W) '$(top_srcdir)/tests/t_api_dhcp.c'; else $(CYGPATH_W) '$(srcdir)/$(top_srcdir)/tests/t_api_dhcp.c'; fi`
   
   # This directory's subdirectories are mostly independent; you can cd
   # into them and run `make' without going through this Makefile.
   # To change the values of `make' variables: instead of editing Makefiles,
   # (1) if the variable is set in `config.status', edit `config.status'
   #     (which will cause the Makefiles to be regenerated when you run `make');
   # (2) otherwise, pass the desired values on the `make' command line.
   $(RECURSIVE_TARGETS):
           @failcom='exit 1'; \
           for f in x $$MAKEFLAGS; do \
             case $$f in \
               *=* | --[!k]*);; \
               *k*) failcom='fail=yes';; \
             esac; \
           done; \
           dot_seen=no; \
           target=`echo $@ | sed s/-recursive//`; \
           list='$(SUBDIRS)'; for subdir in $$list; do \
             echo "Making $$target in $$subdir"; \
             if test "$$subdir" = "."; then \
               dot_seen=yes; \
               local_target="$$target-am"; \
             else \
               local_target="$$target"; \
             fi; \
             (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
             || eval $$failcom; \
           done; \
           if test "$$dot_seen" = "no"; then \
             $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
           fi; test -z "$$fail"
   
   $(RECURSIVE_CLEAN_TARGETS):
           @failcom='exit 1'; \
           for f in x $$MAKEFLAGS; do \
             case $$f in \
               *=* | --[!k]*);; \
               *k*) failcom='fail=yes';; \
             esac; \
           done; \
           dot_seen=no; \
           case "$@" in \
             distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
             *) list='$(SUBDIRS)' ;; \
           esac; \
           rev=''; for subdir in $$list; do \
             if test "$$subdir" = "."; then :; else \
               rev="$$subdir $$rev"; \
             fi; \
           done; \
           rev="$$rev ."; \
           target=`echo $@ | sed s/-recursive//`; \
           for subdir in $$rev; do \
             echo "Making $$target in $$subdir"; \
             if test "$$subdir" = "."; then \
               local_target="$$target-am"; \
             else \
               local_target="$$target"; \
             fi; \
             (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
             || eval $$failcom; \
           done && test -z "$$fail"
   tags-recursive:
           list='$(SUBDIRS)'; for subdir in $$list; do \
             test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
           done
   ctags-recursive:
           list='$(SUBDIRS)'; for subdir in $$list; do \
             test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
           done
   
 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \          list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
         unique=`for i in $$list; do \          unique=`for i in $$list; do \
Line 224  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES) Line 330  ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
         mkid -fID $$unique          mkid -fID $$unique
 tags: TAGS  tags: TAGS
   
TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
                 $(TAGS_FILES) $(LISP)                  $(TAGS_FILES) $(LISP)
         tags=; \          tags=; \
         here=`pwd`; \          here=`pwd`; \
           if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
             include_option=--etags-include; \
             empty_fix=.; \
           else \
             include_option=--include; \
             empty_fix=; \
           fi; \
           list='$(SUBDIRS)'; for subdir in $$list; do \
             if test "$$subdir" = .; then :; else \
               test ! -f $$subdir/TAGS || \
                 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
             fi; \
           done; \
         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \          list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
         unique=`for i in $$list; do \          unique=`for i in $$list; do \
             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \              if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
Line 240  TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \ Line 359  TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
             $$tags $$unique; \              $$tags $$unique; \
         fi          fi
 ctags: CTAGS  ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
                 $(TAGS_FILES) $(LISP)                  $(TAGS_FILES) $(LISP)
         tags=; \          tags=; \
         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \          list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
Line 261  GTAGS: Line 380  GTAGS:
 distclean-tags:  distclean-tags:
         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags          -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
   
 check-TESTS: $(TESTS)  
         @failed=0; all=0; xfail=0; xpass=0; skip=0; ws='[        ]'; \  
         srcdir=$(srcdir); export srcdir; \  
         list=' $(TESTS) '; \  
         if test -n "$$list"; then \  
           for tst in $$list; do \  
             if test -f ./$$tst; then dir=./; \  
             elif test -f $$tst; then dir=; \  
             else dir="$(srcdir)/"; fi; \  
             if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \  
               all=`expr $$all + 1`; \  
               case " $(XFAIL_TESTS) " in \  
               *$$ws$$tst$$ws*) \  
                 xpass=`expr $$xpass + 1`; \  
                 failed=`expr $$failed + 1`; \  
                 echo "XPASS: $$tst"; \  
               ;; \  
               *) \  
                 echo "PASS: $$tst"; \  
               ;; \  
               esac; \  
             elif test $$? -ne 77; then \  
               all=`expr $$all + 1`; \  
               case " $(XFAIL_TESTS) " in \  
               *$$ws$$tst$$ws*) \  
                 xfail=`expr $$xfail + 1`; \  
                 echo "XFAIL: $$tst"; \  
               ;; \  
               *) \  
                 failed=`expr $$failed + 1`; \  
                 echo "FAIL: $$tst"; \  
               ;; \  
               esac; \  
             else \  
               skip=`expr $$skip + 1`; \  
               echo "SKIP: $$tst"; \  
             fi; \  
           done; \  
           if test "$$failed" -eq 0; then \  
             if test "$$xfail" -eq 0; then \  
               banner="All $$all tests passed"; \  
             else \  
               banner="All $$all tests behaved as expected ($$xfail expected failures)"; \  
             fi; \  
           else \  
             if test "$$xpass" -eq 0; then \  
               banner="$$failed of $$all tests failed"; \  
             else \  
               banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \  
             fi; \  
           fi; \  
           dashes="$$banner"; \  
           skipped=""; \  
           if test "$$skip" -ne 0; then \  
             skipped="($$skip tests were not run)"; \  
             test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \  
               dashes="$$skipped"; \  
           fi; \  
           report=""; \  
           if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \  
             report="Please report to $(PACKAGE_BUGREPORT)"; \  
             test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \  
               dashes="$$report"; \  
           fi; \  
           dashes=`echo "$$dashes" | sed s/./=/g`; \  
           echo "$$dashes"; \  
           echo "$$banner"; \  
           test -z "$$skipped" || echo "$$skipped"; \  
           test -z "$$report" || echo "$$report"; \  
           echo "$$dashes"; \  
           test "$$failed" -eq 0; \  
         else :; fi  
   
 distdir: $(DISTFILES)  distdir: $(DISTFILES)
         @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \          @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \          topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
Line 360  distdir: $(DISTFILES) Line 406  distdir: $(DISTFILES)
             || exit 1; \              || exit 1; \
           fi; \            fi; \
         done          done
           list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
             if test "$$subdir" = .; then :; else \
               test -d "$(distdir)/$$subdir" \
               || $(MKDIR_P) "$(distdir)/$$subdir" \
               || exit 1; \
               distdir=`$(am__cd) $(distdir) && pwd`; \
               top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
               (cd $$subdir && \
                 $(MAKE) $(AM_MAKEFLAGS) \
                   top_distdir="$$top_distdir" \
                   distdir="$$distdir/$$subdir" \
                   am__remove_distdir=: \
                   am__skip_length_check=: \
                   distdir) \
                 || exit 1; \
             fi; \
           done
 check-am: all-am  check-am: all-am
         $(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)          $(MAKE) $(AM_MAKEFLAGS) $(check_PROGRAMS)
        $(MAKE) $(AM_MAKEFLAGS) check-TESTScheck: check-recursive
check: check-am 
 all-am: Makefile  all-am: Makefile
installdirs:installdirs: installdirs-recursive
install: install-aminstalldirs-am:
install-exec: install-exec-aminstall: install-recursive
install-data: install-data-aminstall-exec: install-exec-recursive
uninstall: uninstall-aminstall-data: install-data-recursive
 uninstall: uninstall-recursive
   
 install-am: all-am  install-am: all-am
         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am          @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
   
installcheck: installcheck-aminstallcheck: installcheck-recursive
 install-strip:  install-strip:
         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
Line 390  distclean-generic: Line 453  distclean-generic:
 maintainer-clean-generic:  maintainer-clean-generic:
         @echo "This command is intended for maintainers to use"          @echo "This command is intended for maintainers to use"
         @echo "it deletes files that may require special tools to rebuild."          @echo "it deletes files that may require special tools to rebuild."
clean: clean-amclean: clean-recursive
   
 clean-am: clean-checkPROGRAMS clean-generic mostlyclean-am  clean-am: clean-checkPROGRAMS clean-generic mostlyclean-am
   
distclean: distclean-amdistclean: distclean-recursive
         -rm -rf ./$(DEPDIR)          -rm -rf ./$(DEPDIR)
         -rm -f Makefile          -rm -f Makefile
 distclean-am: clean-am distclean-compile distclean-generic \  distclean-am: clean-am distclean-compile distclean-generic \
         distclean-tags          distclean-tags
   
dvi: dvi-amdvi: dvi-recursive
   
 dvi-am:  dvi-am:
   
html: html-amhtml: html-recursive
   
info: info-aminfo: info-recursive
   
 info-am:  info-am:
   
 install-data-am:  install-data-am:
   
install-dvi: install-dvi-aminstall-dvi: install-dvi-recursive
   
 install-exec-am:  install-exec-am:
   
install-html: install-html-aminstall-html: install-html-recursive
   
install-info: install-info-aminstall-info: install-info-recursive
   
 install-man:  install-man:
   
install-pdf: install-pdf-aminstall-pdf: install-pdf-recursive
   
install-ps: install-ps-aminstall-ps: install-ps-recursive
   
 installcheck-am:  installcheck-am:
   
maintainer-clean: maintainer-clean-ammaintainer-clean: maintainer-clean-recursive
         -rm -rf ./$(DEPDIR)          -rm -rf ./$(DEPDIR)
         -rm -f Makefile          -rm -f Makefile
 maintainer-clean-am: distclean-am maintainer-clean-generic  maintainer-clean-am: distclean-am maintainer-clean-generic
   
mostlyclean: mostlyclean-ammostlyclean: mostlyclean-recursive
   
 mostlyclean-am: mostlyclean-compile mostlyclean-generic  mostlyclean-am: mostlyclean-compile mostlyclean-generic
   
pdf: pdf-ampdf: pdf-recursive
   
 pdf-am:  pdf-am:
   
ps: ps-amps: ps-recursive
   
 ps-am:  ps-am:
   
 uninstall-am:  uninstall-am:
   
.MAKE: install-am install-strip.MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) install-am \
         install-strip
   
.PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \.PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
        clean-checkPROGRAMS clean-generic ctags distclean \        all all-am check check-am clean clean-checkPROGRAMS \
         clean-generic ctags ctags-recursive distclean \
         distclean-compile distclean-generic distclean-tags distdir dvi \          distclean-compile distclean-generic distclean-tags distdir dvi \
         dvi-am html html-am info info-am install install-am \          dvi-am html html-am info info-am install install-am \
         install-data install-data-am install-dvi install-dvi-am \          install-data install-data-am install-dvi install-dvi-am \
         install-exec install-exec-am install-html install-html-am \          install-exec install-exec-am install-html install-html-am \
         install-info install-info-am install-man install-pdf \          install-info install-info-am install-man install-pdf \
         install-pdf-am install-ps install-ps-am install-strip \          install-pdf-am install-ps install-ps-am install-strip \
        installcheck installcheck-am installdirs maintainer-clean \        installcheck installcheck-am installdirs installdirs-am \
        maintainer-clean-generic mostlyclean mostlyclean-compile \        maintainer-clean maintainer-clean-generic mostlyclean \
        mostlyclean-generic pdf pdf-am ps ps-am tags uninstall \        mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
        uninstall-am        tags tags-recursive uninstall uninstall-am
   
   
   @HAVE_ATF_TRUE@check: $(ATF_TESTS)
   @HAVE_ATF_TRUE@ atf-run | atf-report
 # Tell versions [3.59,3.63) of GNU make to not export all variables.  # Tell versions [3.59,3.63) of GNU make to not export all variables.
 # Otherwise a system limit (for SysV at least) may be exceeded.  # Otherwise a system limit (for SysV at least) may be exceeded.
 .NOEXPORT:  .NOEXPORT:

Removed from v.1.1  
changed lines
  Added in v.1.1.1.1


FreeBSD-CVSweb <freebsd-cvsweb@FreeBSD.org>